.header-wrap.header-dostavka{background:url(../images/bg-dostavka.jpg) no-repeat;background-size:cover;background-attachment:fixed;height:auto;padding-bottom:7em;}
.h1-dostavka{color:#fff;font-size:48px;text-transform:uppercase;font-weight:100;line-height:1.4;}
.dostavka{padding-top:100px;padding-bottom:150px;}
#change-dostavka{background:#e6e6e6;padding-top:40px;padding-bottom:90px;}
.h2-dostavka{text-transform:uppercase;font-size:46px;margin-bottom:80px;}
.img-dostavka{display:inline-block;}
.text-dostavka{display:inline-block;font-weight:500;font-size:16px;position:relative;top:16px;line-height:1.2;margin-left:5px;}
.img-text-dostavka{margin-bottom:10px;}
.text-banner-text{text-transform:uppercase;color:#fff;font-size:16px;background:#ff4d00;padding-top:10px;padding-bottom:10px;}
.img-text-dostavka{margin-bottom:10px;}
#free-dostavka{padding-top:40px;}
.text-free-dostavka{font-size:30px;text-transform:uppercase;padding-top:50px;}
.red-color{color:#ff0000;}
@media only screen and (max-width:1200px){.img-dostavka{display:block;text-align:center;}
.text-dostavka{display:block;text-align:center;margin-bottom:25px;}
}
@media only screen and (max-width:992px){.text-banner-text{width:270px;margin:0 auto 40px;}
.text-right{text-align:center;}
.text-free-dostavka{text-align:center;margin-bottom:30px;}
.flex-adapt{display:flex;flex-direction:column-reverse;}
}
@media only screen and (max-width:768px){.h1-dostavka{font-size:40px;text-align:center;}
.dostavka{padding-top:40px;padding-bottom:0px;}
#free-dostavka{padding-top:0px;}
#change-dostavka{padding-bottom:40px;}
}
@media only screen and (max-width:380px){.h1-dostavka{font-size:35px;}
.header-wrap.header-dostavka{padding-bottom:3em;}
.text-banner-text{width:250px;}
}
@media only screen and (max-width:320px){}